.navig {font-family: "Helvetica CE", Tahoma, Arial, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; text-decoration: none}
.navigakt {font-family: "Helvetica CE", Tahoma, Arial, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}


.navig2 {font-family: "Helvetica CE",  Arial, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none}
.navigakt2 {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px; color: #000000; text-decoration: none}

.horninadpis {font-family: "Helvetica CE",  Arial, sans-serif; font-size: 10px; color: #9BB79C; text-decoration: none}
.hnvyrazny {font-family: "Helvetica CE",  Arial, sans-serif; font-size: 16px; font-weight: bold; color: #ffffff; text-decoration: none; font-weight:bold}

.odstavec {padding-left: 30px; padding-right: 30px;}

.text1 {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px;line-height: 150%; color: #000000}
.nadpis1 {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.nadpis2 {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.nadpis3 {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.homenavig {font-family: "Helvetica CE", Tahoma, Arial, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; text-decoration: none}
.aktual {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 10px; color: #ffffff;text-decoration: none}

.vyrocnirok {font-family: "Helvetica CE", Arial, sans-serif; font-size: 13px;font-weight: bold; color: #064A08}
.vyrocnilink {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px; color: #064A08; text-decoration: none}
.vyrocnilink:hover {color: #ff0000; text-decoration: none}
.vyrocnilink2 {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px; color: #ff0000; text-decoration: none}
.ridicimaly {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 10px; color: #000000}
.ridicijmeno {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px; color: #000000; font-weight: bold}

.pozn {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px; color: #000000}

.ridiciodstavec1 {padding-left: 50px}
.zivotopisjmeno {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 12px; color: #ffffff}
.zivotopisjmeno2 {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 13px; font-weight: bold; color: #000000}
.zivotopisfunkce {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 12px; font-style: italic; color: #000000}

.akttab1 {font-family: "Helvetica CE", Arial, sans-serif; font-size: 11px; color: #ffffff; font-weight: bold}
.akttabtext {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px; color: #000000}
.aktualitynadpis {font-family: "Helvetica CE", Arial, sans-serif; font-size: 13px; color: #000000; font-weight: bold}

.velkylink {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #064A08; text-decoration: none}
.velkylink:hover {color: #ffffff; text-decoration: none}
.velkylink_act {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff; text-decoration: none}


.karieramisto {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 20px; font-weight: bold; color: #064A08;}


.oboroveodstavec {padding-left: 15px; padding-right: 10px}
.produktyodstavec {padding-left: 7px; padding-right: 5px}


.kontakt {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 12px;line-height: 150%; color: #000000}
.odstaveckont {padding-left: 60px}
.kontjm {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 12px;line-height: 150%; color: #000000; font-weight: bold;padding-left: 5px}
.kontakadr {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px;line-height: 150%; color: #000000;padding-right: 5px}

.odstavecfarm {padding-right: 30px; padding-left: 8px}
.odstavecstr {padding-left: 15px; padding-right: 30px}

.mailinfo {font-family: "Helvetica CE", Arial, sans-serif; font-size: 13px; color: #000000; font-weight: bold}
.odstavectable {padding-left: 10px}

.mapnadp {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 10px;font-weight: bold; color: #000000;}
.maptext {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 10px;color: #000000;}

.odstavecuvod {padding-left: 40px; padding-right: 30px}
.linkuvod {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px; color: #FF0000; text-decoration: none}

.norepeat {background-repeat: no-repeat}

.actnews {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 11px; color: #ff0000; text-decoration: none;}

.page {font-family: "Helvetica CE", Verdana, Arial, sans-serif; font-size: 13px; color: #000000; font-weight: bold;}
